Новая версия 10

Автор: DenKor Дата: 08.12.2004 08:10 ASPLinux 10 - предзаказ

[10:30]
Сэкономьте 10 процентов, заказав дистрибутив прямо сейчас

В Интернет-магазине ЛинуксЦентра начат прием предварительных заказов на ASPLinux v10. Покупатели, приобретающие дистрибутив до 25 декабря 2004 года, получают скидку 10 процентов. ASPLinux v10 базируется на ядре 2.6.9 и включает в себя: X.org R6.8.1, KDE 3.3.1/GNOME 2.8.1, OpenOffice.org 1.1.2, Novell Evolution 2.0.2, Firefox 1.0 и большое число других приложений. В продаже имеются три редакции ASPLinux 10: Express, Standard и Deluxe.
[www.linuxcenter.ru]
Re: Новая версия 10 08.12.2004 16:22felix ...
>ASPLinux v10 базируется на ядре 2.6.9
...

Я не понял, а 2.4.x будет?
Re: Новая версия 10 08.12.2004 17:00Tigro нет
Re: Новая версия 10 10.12.2004 08:12Vladimir Dyakov Интересно, ядро в аспе такое же глюкавое, как в федоре и мандрейке? Улыбка
Вообще, чего все на 2.6.9 ломанулись? - так сыро и глючно, что аж печаль берёт.
Re: Новая версия 10 10.12.2004 22:24sergeil А поддержка ядра 2.4 будет?
Re: Новая версия 10 10.12.2004 23:22Tigro Да не будет поддержки...

2Vladimir Dyakov
Скоро 2.6.10 попрет.
Re: Новая версия 10 12.12.2004 11:57DRsoft А когда можно будет скачать?
Re: Новая версия 10 12.12.2004 16:17unDEFER > А когда можно будет скачать?

Никак не раньше 25 декабря (т.е. окончания предзаказа)
Я, конечно не из компании, но есть все основания полагать (хотя бы по выходу ASP'а 9.2)
Re: Новая версия 10 12.12.2004 21:30yr Вигово что xOrg 6.8.1, под него АТИшники драйверы не делают =(
Re: Новая версия 10 12.12.2004 22:53Mike_S Вот интересно. А цена уже с учётом 10% скидки или без.?
Re: Новая версия 10 12.12.2004 23:27XMan > Вигово что xOrg 6.8.1, под него АТИшники драйверы не делают =(

А XFree-шные разве не подходят ?
Re: Новая версия 10 17.12.2004 13:54romamio Почему убрали CD с серверными приложениями для Linux?
Re: Новая версия 10 19.12.2004 01:33muertos > Вигово что xOrg 6.8.1, под него АТИшники драйверы не делают =(
Если XFree-шные не подходят тогда точно хана Грустный мне про ASP можно забыть, а жаль.
Re: Новая версия 10 19.12.2004 23:11yr muertos писал(а):

> > Вигово что xOrg 6.8.1, под него АТИшники драйверы не делают
> =(
> Если XFree-шные не подходят тогда точно хана Грустный мне про ASP
> можно забыть, а жаль.
>
Точно не работают, но с ИКСами идут открытые драйвера для радеонов. Тоесть в 2д будет нормально работать, фильмы там и т.д. с 3д только радеоны до 9200 включительно, но без пиксильных шейдеров и прочих фичь, т.е. тукс рейсер поедет, но крутые игрухи врятли. К томуже у меня (FC3/xOrg 6.8.1/r9100) эти дрова безбожно глючат, xgl_gears крутятся, а тот же Тукс рейсер виснет, так что...
RSS-материал